/*** ESSENTIAL STYLES ***/

#menu-fontsize
{
	font-family: 'Meoded-Serif_OEBold', arial;
	font-size: 16px;
}

.sf-menu 
{
	float: right;
}

.sf-menu, .sf-menu * 
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li 
{
	position: relative;
}

.sf-menu ul 
{
	position: absolute;
	display: none;
	top: 100%;
	right: 0;
	z-index: 99;
}

.sf-menu a 
{
	display: block;
	padding-top: 4px;
	padding-left: 12px;
	padding-right: 12px;
	color: white;
	font-size: 14px;
	font-weight: bold;
}

.sf-menu > li 	/* first ul ils */
{
	float: right;
	height: 25px;
	margin-left: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background: url(../designFiles/topMenu_bg.png) repeat-x;
}

.sf-menu > li:hover,
.sf-menu > li.sfHover,
.sf-menu > li.current
{
	background: url(../designFiles/topMenuSelected_bg.png) repeat-x;
}

.sf-menu > li:last-child
{
	background: url(../designFiles/topMenu_bg_unique.png) repeat-x !important;
}

.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu li.current a
{
	color: #134975;
	text-decoration: none;
}

.sf-menu > li:last-child a
{
	color: white !important;
}

.sf-menu li ul li:hover a,
.sf-menu li ul li.sfHover a,
.sf-menu li ul li.current a
{
	color: white;
}

.sf-menu li ul li
{
	position: relative;
	background-color: #A6A6A8;
}

.sf-menu li ul a
{
	font-size: 14px;
	display: block;
	color: white !important;
	padding-bottom: 5px;
	text-decoration: none;
	text-align: center;
}

.sf-menu ul
{
	top: 27px;
	right: -164px;
}

.sf-menu ul li
{
	width: 220px !important;
}
